/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';
body #fancy-header, body #page .page-title { padding-top: 0 !important; }
body #page .fancy-title-head.hgroup, body #page .page-title-head.hgroup { height: 280px; display: flex; align-items: center; margin-bottom: 50px; }
body #page .fancy-title-head.hgroup h1, body #page .page-title-head.hgroup h1 { height: 100%; display: flex; align-items: center; padding-right: 50px; }
body #page .fancy-title-head.hgroup h1:before, body #page .page-title-head.hgroup h1:before { background-color: #6eb43f; position: absolute; display: block; height: 100%; width: 1000%; content: ""; z-index: -1; left: -900%; top: 0;}

@media screen and (max-width: 600px) {
	body #page .fancy-title-head.hgroup, body #page .page-title-head.hgroup { height: 130px; }
}

body.single-post #main, body.single-career #main { margin-bottom: 0 !important; padding-bottom: 0 !important; }
body.single-post #main .wf-wrap, body.single-career #main .wf-wrap { padding-bottom: 100px; }
